/* CSS Document */

#keyimg {
	background: url("../img/qa/keyimg.webp") center center no-repeat;
	/*background-size: contain;*/
}

#s01 {
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;

}

#s01 h2 {
	width: 1100px;
	margin: auto;
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 40px;
}

#s01 .box_rap01 {
	width: 1100px;
	/*border-bottom: solid 1px #CCCCCC;*/
	padding: 20px;
}

#s01 dl {
	width: 920px;
	/*line-height: 2.0;*/
	margin: 0 auto;
}


#s01 dt {
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 25px;
	height: 25px;
	position: relative;
	cursor: pointer;
}

#s01 dt .green {
	color: #59B200;
	margin-right: 10px;
	font-size: 20px;
}

/*
#s01 dt .btn{
	float: right;
}
*/
#s01 dd {
	font-size: 16px;
	padding: 20px;
	background-color: #F1F0E9;
	margin-bottom: 40px;
	line-height: 180%;
}


#s01 dt::after {
	content: '';
	width: 25px;
	height: 25px;
	background: url("../img/qa/mark.jpg") no-repeat;
	position: absolute;
	top: 0px;
	left: 880px;
	transform: rotate(0);
}

#s01 dt.opn::after {
	transform: rotate(-180deg);
}